## ide-directory-vcs ide-directory-vcs |

## Types and Values

#define | IDE_TYPE_DIRECTORY_VCS
| IdeDirectoryVcs

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeDirectoryVcs

## Implemented Interfaces

IdeDirectoryVcs implements IdeVcs and GAsyncInitable.

## Description

## Functions

## Types and Values

### IDE_TYPE_DIRECTORY_VCS

    #define IDE_TYPE_DIRECTORY_VCS (ide_directory_vcs_get_type())

### IdeDirectoryVcs

    typedef struct _IdeDirectoryVcs IdeDirectoryVcs;